<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>AN</title>
  </head>
  <body>
   
    <img src="nslookup.PNG" alt="third query">
    <img src="whois.PNG" alt="forth query">
     <img src="ping.PNG" alt="second query">
    <img src="download.PNG" alt="sixth query">
  </body>
</html>
